
/* ****************** 1칸 레이아웃  ****************** */

.layout_114360_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_114360_ > div:after {content:''; display:block; clear:both;}
.layout_114360_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_114362_:after {content:''; display:block; clear:both;}
.img_tile_114362_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_114362_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_114362_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_114362_ .item:nth-child(3) a{border-right:0;} 
.img_tile_114362_ .item a:hover{border-color:#999;}
.img_tile_114362_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_114362_ .item:nth-child(3) a:hover:after{display:none;}
.img_tile_114362_ .item.active a .subject{color:#e4009b;}
.img_tile_114362_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_114362_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_114362_ .item .text_box {display:block;}
.img_tile_114362_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_114362_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_114362_ .item .content {color:#444444;}
.img_tile_114362_ .item.mobile_hide {display:none;}

.col_m_1_114362_ .item {width:100%;}
.col_m_2_114362_ .item {width:50%;}
.col_m_3_114362_ .item {width:33.3333%;}
.col_m_4_114362_ .item {width:25%;}
.col_m_1_114362_ .item,
.col_m_2_114362_ .item2n,
.col_m_3_114362_ .item3n,
.col_m_4_114362_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_114362_ .item.mobile_hide {display:block;}

  .col_m_1_114362_ .item,
  .col_m_2_114362_ .item2n,
  .col_m_3_114362_ .item3n,
  .col_m_4_114362_ .item4n {clear:none;}

  .col_t_1_114362_ .item {width:100%;}
  .col_t_2_114362_ .item {width:50%;}
  .col_t_3_114362_ .item {width:33.3333%}
  .col_t_4_114362_ .item {width:25%;}
  .col_t_5_114362_ .item {width:20%;}
  .col_t_6_114362_ .item {width:16.6666%;}
  .col_t_1_114362_ .item,
  .col_t_2_114362_ .item2n,
  .col_t_3_114362_ .item3n,
  .col_t_4_114362_ .item4n,
  .col_t_5_114362_ .item5n,
  .col_t_6_114362_ .item6n {clear:none;}
  
  .img_tile_114362_ .item:nth-child(3) a{border-right:0;}
  .img_tile_114362_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
  .img_tile_114362_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_114362_ .item:nth-child(4) a:hover:before,
  .img_tile_114362_ .item:nth-child(5) a:hover:before,
  .img_tile_114362_ .item:nth-child(4).active a:before,
  .img_tile_114362_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_114362_ .item a:hover{border-color:#999;}

  .img_tile_114362_ .item:nth-child(4).active a:before{display:none !important;}
}

@media (min-width:1024px){
  .col_t_1_114362_ .item,
  .col_t_2_114362_ .item2n,
  .col_t_3_114362_ .item3n,
  .col_t_4_114362_ .item4n,
  .col_t_5_114362_ .item5n,
  .col_t_6_114362_ .item6n {clear:none;}

  .col_pc_1_114362_ .item {width:100%;}
  .col_pc_2_114362_ .item {width:50%;}
  .col_pc_3_114362_ .item {width:33.3333%;}
  .col_pc_4_114362_ .item {width:25%;}
  .col_pc_5_114362_ .item {width:20%;}
  .col_pc_6_114362_ .item {width:16.6666%;}
  .col_pc_7_114362_ .item {width:14.2857%;}
  .col_pc_8_114362_ .item {width:12.5%;}
  .col_pc_9_114362_ .item {width:11.1111%;}
  .col_pc_10_114362_ .item {width:10%;}
  .col_pc_11_114362_ .item {width:9.0909%;}
  .col_pc_12_114362_ .item {width:8.3333%;}
  .col_pc_1_114362_ .item,
  .col_pc_2_114362_ .item2n,
  .col_pc_3_114362_ .item3n,
  .col_pc_4_114362_ .item4n,
  .col_pc_5_114362_ .item5n,
  .col_pc_6_114362_ .item6n,
  .col_pc_7_114362_ .item7n,
  .col_pc_8_114362_ .item8n,
  .col_pc_9_114362_ .item9n,
  .col_pc_10_114362_ .item10n
  .col_pc_11_114362_ .item11n
  .col_pc_12_114362_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_114362_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_114362_ .item.mobile_hide {display:block;}

  .col_m_1_114362_ .item,
  .col_m_2_114362_ .item2n,
  .col_m_3_114362_ .item3n,	
  .col_m_4_114362_ .item4n{clear:none;}

  .col_t_1_114362_ .item,
  .col_t_2_114362_ .item2n,
  .col_t_3_114362_ .item3n,
  .col_t_4_114362_ .item4n,
  .col_t_5_114362_ .item5n,
  .col_t_6_114362_ .item6n {clear:none;}

  .col_pc_1_114362_ .item {width:100%;}
  .col_pc_2_114362_ .item {width:50%;}
  .col_pc_3_114362_ .item {width:33.3333%;}
  .col_pc_4_114362_ .item {width:25%;}
  .col_pc_5_114362_ .item {width:20%;}
  .col_pc_6_114362_ .item {width:16.6666%;}
  .col_pc_7_114362_ .item {width:14.2857%;}
  .col_pc_8_114362_ .item {width:12.5%;}
  .col_pc_9_114362_ .item {width:11.1111%;}
  .col_pc_10_114362_ .item {width:10%;}
  .col_pc_11_114362_ .item {width:9.0909%;}
  .col_pc_12_114362_ .item {width:8.3333%;}
  .col_pc_1_114362_ .item,
  .col_pc_2_114362_ .item2n,
  .col_pc_3_114362_ .item3n,
  .col_pc_4_114362_ .item4n,
  .col_pc_5_114362_ .item5n,
  .col_pc_6_114362_ .item6n,
  .col_pc_7_114362_ .item7n,
  .col_pc_8_114362_ .item8n,
  .col_pc_9_114362_ .item9n,
  .col_pc_10_114362_ .item10n,
  .col_pc_11_114362_ .item11n,
  .col_pc_12_114362_ .item12n{clear:both;}
}

.img_tile_114362_ .item.active a{border-color:#e4009b;}
.img_tile_114362_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_114361_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114361_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114361_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114361_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114361_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_114361_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114361_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_114885_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_114885_ > div:after {content:''; display:block; clear:both;}
.layout_114885_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114885_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_114887_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_114887_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114887_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114887_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_114887_:before {content:'공백 : 60px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_114886_ {font-size:0;}
.title_114886_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:27px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_114886_ p b{color:#e4009b;}
.title_114886_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_114886_.style_top p {padding-top:10px;}
.title_114886_.style_top p:before {left:0; top:0; width:27px; height:4px;}

.title_114886_.style_right p {padding-right:14px;}
.title_114886_.style_right p:before {right:0; top:6px; width:4px; height:27px;}

.title_114886_.style_bottom p {padding-bottom:12px;}
.title_114886_.style_bottom p:before {left:0; bottom:0; width:27px; height:4px;}

.title_114886_.style_left p {padding-left:14px;}
.title_114886_.style_left p:before {left:0; top:6px; width:4px; height:27px;}

.title_114886_.style_circle1 p {padding-left:20px;}
.title_114886_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_114886_.style_circle2 p {padding-left:20px;}
.title_114886_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_114886_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_114888_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_114888_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114888_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114888_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_114888_:before {content:'공백 : 60px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_114456_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_114456_ > div:after {content:''; display:block; clear:both;}
.layout_114456_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
  .layout_114456_ {width:96%; margin-left:2%;}
} 
  
@media \0screen{
	.layout_114456_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_114457_ {font-size:0;}
.title_114457_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#535353; line-height:1.4em;
}
.title_114457_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_114457_.style_top p {padding-top:10px;}
.title_114457_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_114457_.style_right p {padding-right:14px;}
.title_114457_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_114457_.style_bottom p {padding-bottom:12px;}
.title_114457_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_114457_.style_left p {padding-left:14px;}
.title_114457_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_114457_.style_circle1 p {padding-left:20px;}
.title_114457_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_114457_.style_circle2 p {padding-left:20px;}
.title_114457_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_114458_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_114458_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114458_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114458_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_114458_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_114458_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_114458_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_114459_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_114459_ > div {margin-left:-10px;}
.layout_114459_ > div:after {content:''; display:block; clear:both;}
.layout_114459_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_114459_ > div > .container_1 {width:50%;}
.layout_114459_ > div > .container_2 {width:50%;}
  
@media (max-width:1023px){
  .layout_114459_{width:96%;}
}
  
@media (max-width:767px){
	.layout_114459_ > div > .container_1 { width:100%; }
	.layout_114459_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_114459_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114870_,
.empty_114870_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_114870_ ul{font-size:0; border:1px solid #eee; height:170px;}
.empty_114870_ ul:after{content:''; display:block; clear:both;}
.empty_114870_ li{display:block; float:left; width:50%; position:relative; height:100%; text-align:center;}
.empty_114870_ li p{font-size:13px; color:#535353;}
  
.empty_114870_ .problem_box{background:#e5ebed; padding:25px 20px;}
.empty_114870_ .problem_box:before{content:'01'; display:block; font-size:32px; font-weight:bold; color:#717e94; text-align:center; margin-top:7%;}
  .empty_114870_ .problem_box:after{content:''; display:block; border-left:12px solid #e5ebed; border-right:12px solid transparent; border-top:12px solid transparent; border-bottom:12px solid transparent; position:absolute; right:-24px; top:50%; margin-top:-12px;}
.empty_114870_ .problem_box .prob_title{display:inline-block; width:auto; max-width:100%; font-size:18px; font-weight:bold; padding:0.3em 2.5em 0.5em; background:#717e94; border-radius:2em; margin:10px 0; color:#fff; position:relative;}
  
.empty_114870_ .solution_box .sol_text{display:inline-block; vertical-align:middle; width:100%; word-break:keep-all; font-size:14px; color:#333; padding:0 20px; line-height:1.4em; position:absolute; top:50%; left:0; transform:translate(0, -50%);}
  
@media (max-width:1023px){
  .empty_114870_ ul{height:180px;}
  .empty_114870_ .problem_box:before{margin-top:12%;}
  .empty_114870_ .problem_box .prob_title{padding:0.4em 1.5em;}
  .empty_114870_ .solution_box .sol_icon{margin-top:22%;}
}
  
@media (max-width:767px){
  .empty_114870_ ul{height:140px;}
  .empty_114870_ .problem_box:before{font-size:28px; margin-top:5%;}
  .empty_114870_ .problem_box .prob_title{padding:0.3em 1.5em 0.4em; font-size:16px; margin:5px 0;}
  .empty_114870_ .solution_box .sol_icon{margin-top:12%;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114460_,
.empty_114460_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_114460_ ul{font-size:0; border:1px solid #eee; height:170px;}
.empty_114460_ ul:after{content:''; display:block; clear:both;}
.empty_114460_ li{display:block; float:left; width:50%; position:relative; height:100%; text-align:center;}
.empty_114460_ li p{font-size:13px; color:#535353;}
  
.empty_114460_ .problem_box{background:#e5ebed; padding:25px 20px;}
.empty_114460_ .problem_box:before{content:'02'; display:block; font-size:32px; font-weight:bold; color:#717e94; text-align:center; margin-top:7%;}
  .empty_114460_ .problem_box:after{content:''; display:block; border-left:12px solid #e5ebed; border-right:12px solid transparent; border-top:12px solid transparent; border-bottom:12px solid transparent; position:absolute; right:-24px; top:50%; margin-top:-12px;}
.empty_114460_ .problem_box .prob_title{display:inline-block; width:auto; max-width:100%; font-size:18px; font-weight:bold; padding:0.3em 2.5em 0.5em; background:#717e94; border-radius:2em; margin:10px 0; color:#fff; position:relative;}
  
.empty_114460_ .solution_box .sol_text{display:inline-block; vertical-align:middle; width:100%; word-break:keep-all; font-size:14px; color:#333; padding:0 20px; line-height:1.4em; position:absolute; top:50%; left:0; transform:translate(0, -50%);}
  
@media (max-width:1023px){
  .empty_114460_ ul{height:180px;}
  .empty_114460_ .problem_box:before{margin-top:12%;}
  .empty_114460_ .problem_box .prob_title{padding:0.4em 1.5em;}
  .empty_114460_ .solution_box .sol_icon{margin-top:22%;}
}
  
@media (max-width:767px){
  .empty_114460_ ul{height:140px;}
  .empty_114460_ .problem_box:before{font-size:28px; margin-top:5%;}
  .empty_114460_ .problem_box .prob_title{padding:0.3em 1.5em 0.4em; font-size:16px; margin:5px 0;}
  .empty_114460_ .solution_box .sol_icon{margin-top:12%;}
}

/* ****************** 공백  ****************** */

.empty_line_114462_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_114462_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114462_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114462_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_114462_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_114462_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_114462_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_114463_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_114463_ > div {margin-left:-10px;}
.layout_114463_ > div:after {content:''; display:block; clear:both;}
.layout_114463_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_114463_ > div > .container_1 {width:50%;}
.layout_114463_ > div > .container_2 {width:50%;}
  
@media (max-width:1023px){
  .layout_114463_{width:96%;}
}
  
@media (max-width:767px){
	.layout_114463_ > div > .container_1 { width:100%; }
	.layout_114463_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_114463_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114872_,
.empty_114872_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_114872_ ul{font-size:0; border:1px solid #eee; height:170px;}
.empty_114872_ ul:after{content:''; display:block; clear:both;}
.empty_114872_ li{display:block; float:left; width:50%; position:relative; height:100%; text-align:center;}
.empty_114872_ li p{font-size:13px; color:#535353;}
  
.empty_114872_ .problem_box{background:#e5ebed; padding:25px 20px;}
.empty_114872_ .problem_box:before{content:'03'; display:block; font-size:32px; font-weight:bold; color:#717e94; text-align:center; margin-top:7%;}
  .empty_114872_ .problem_box:after{content:''; display:block; border-left:12px solid #e5ebed; border-right:12px solid transparent; border-top:12px solid transparent; border-bottom:12px solid transparent; position:absolute; right:-24px; top:50%; margin-top:-12px;}
.empty_114872_ .problem_box .prob_title{display:inline-block; width:auto; max-width:100%; font-size:18px; font-weight:bold; padding:0.3em 2.5em 0.5em; background:#717e94; border-radius:2em; margin:10px 0; color:#fff; position:relative;}
  
.empty_114872_ .solution_box .sol_text{display:inline-block; vertical-align:middle; width:100%; word-break:keep-all; font-size:14px; color:#333; padding:0 20px; line-height:1.4em; position:absolute; top:50%; left:0; transform:translate(0, -50%);}
.empty_114872_ .solution_box .sol_text span{font-size:13px; word-break:keep-all; display:block; margin-top:5px;}
  
@media (max-width:1023px){
  .empty_114872_ ul{height:180px;}
  .empty_114872_ .problem_box:before{margin-top:12%;}
  .empty_114872_ .problem_box .prob_title{padding:0.4em 1.5em;}
  .empty_114872_ .solution_box .sol_icon{margin-top:22%;}
}
  
@media (max-width:767px){
  .empty_114872_ ul{height:140px;}
  .empty_114872_ .problem_box:before{font-size:28px; margin-top:5%;}
  .empty_114872_ .problem_box .prob_title{padding:0.3em 1.5em 0.4em; font-size:16px; margin:5px 0;}
  .empty_114872_ .solution_box .sol_icon{margin-top:12%;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114871_,
.empty_114871_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_114871_ ul{font-size:0; border:1px solid #eee; height:170px;}
.empty_114871_ ul:after{content:''; display:block; clear:both;}
.empty_114871_ li{display:block; float:left; width:50%; position:relative; height:100%; text-align:center;}
.empty_114871_ li p{font-size:13px; color:#535353;}
  
.empty_114871_ .problem_box{background:#e5ebed; padding:25px 20px;}
.empty_114871_ .problem_box:before{content:'04'; display:block; font-size:32px; font-weight:bold; color:#717e94; text-align:center; margin-top:7%;}
  .empty_114871_ .problem_box:after{content:''; display:block; border-left:12px solid #e5ebed; border-right:12px solid transparent; border-top:12px solid transparent; border-bottom:12px solid transparent; position:absolute; right:-24px; top:50%; margin-top:-12px;}
.empty_114871_ .problem_box .prob_title{display:inline-block; width:auto; max-width:100%; font-size:18px; font-weight:bold; padding:0.3em 2.5em 0.5em; background:#717e94; border-radius:2em; margin:10px 0; color:#fff; position:relative;}
  
.empty_114871_ .solution_box .sol_text{display:inline-block; vertical-align:middle; width:100%; word-break:keep-all; font-size:14px; color:#333; padding:0 20px; line-height:1.4em; position:absolute; top:50%; left:0; transform:translate(0, -50%);}
  
@media (max-width:1023px){
  .empty_114871_ ul{height:180px;}
  .empty_114871_ .problem_box:before{margin-top:12%;}
  .empty_114871_ .problem_box .prob_title{padding:0.4em 1.5em;}
  .empty_114871_ .solution_box .sol_icon{margin-top:22%;}
}
  
@media (max-width:767px){
  .empty_114871_ ul{height:140px;}
  .empty_114871_ .problem_box:before{font-size:28px; margin-top:5%;}
  .empty_114871_ .problem_box .prob_title{padding:0.3em 1.5em 0.4em; font-size:16px; margin:5px 0;}
  .empty_114871_ .solution_box .sol_icon{margin-top:12%;}
}

/* ****************** 공백  ****************** */

.empty_line_114483_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_114483_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114483_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114483_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_114483_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_114483_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_114483_:before {content:'공백: 50px';}
}

/* ****************** 실선  ****************** */

.solid_line_114899_ {display:block; position:relative; width:100%; height:px;}
.solid_line_114899_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #e67e23;}

/* ****************** 공백  ****************** */

.empty_line_114884_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_114884_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114884_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114884_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_114884_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_114884_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_114884_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_114467_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_114467_ > div:after {content:''; display:block; clear:both;}
.layout_114467_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1023px){
  .layout_114467_ > div > [class^=container_]{width:96%; margin-left:2%;}
}
  
@media \0screen{
	.layout_114467_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_114468_ {font-size:0; text-align:center; position:absolute; top:-10px; left:50%; margin-left:-210px; z-index:100;}
[id^=div_user_list] .title_114468_{position:relative; top:0; left:0; margin:0;}
.title_114468_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-2px; font-weight:bold; color:#ffffff; line-height:1.4em;  background:url("/img_up/shop_pds/kid2/farm/yu-ui-sa-hang31509100323.png") no-repeat center; width:420px; height:60px; line-height:60px;
}
.title_114468_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_114468_.style_top p {padding-top:10px;}
.title_114468_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_114468_.style_right p {padding-right:14px;}
.title_114468_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_114468_.style_bottom p {padding-bottom:12px;}
.title_114468_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_114468_.style_left p {padding-left:14px;}
.title_114468_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_114468_.style_circle1 p {padding-left:20px;}
.title_114468_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_114468_.style_circle2 p {padding-left:20px;}
.title_114468_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:767px){
  .title_114468_ {margin-left:-150px; top:-16px;}
  .title_114468_ p{width:300px; background-size:100%;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_114469_{border:10px solid #d7dbdc; padding:5.5em 10% 3.5em; position:relative; background:#fff;}
/*이미지 배경 처리*/
.textarea_114469_ p {
	display:block; margin:0; padding:0;  word-break:keep-all; line-height:2em;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:-1px; z-index:15;
}
  .textarea_114469_ p b{color:#e4009b; font-weight:normal;}
  .textarea_114469_ p a.slash{color:#000; display:inline; margin:0 10px;}
  .textarea_114469_ p span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
  .textarea_114469_ p img{vertical-align:middle; margin-right:5px;}
  .textarea_114469_ p strong{font-size:20px; color:#e4009b; vertical-align:middle;}
  .textarea_114469_ p i{display:block; width:100%; height:1px; background:#ddd;}
  
@media (max-width:767px){
  .textarea_114469_{padding:3em 7% 1.5em;}
  .textarea_114469_ p{line-height:1.7em;}
}


/* ****************** 공백  ****************** */

.empty_line_114898_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_114898_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114898_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114898_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_114898_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_114898_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_114898_:before {content:'공백: 50px';}
}

/* ****************** 공백  ****************** */

.empty_line_114482_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_114482_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114482_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114482_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_114482_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_114482_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_114482_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_114873_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_114873_ > div:after {content:''; display:block; clear:both;}
.layout_114873_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
  .layout_114873_ {width:96%; margin-left:2%;}
} 
  
@media \0screen{
	.layout_114873_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_114874_ {font-size:0;}
.title_114874_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#535353; line-height:1.4em;
}
.title_114874_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_114874_.style_top p {padding-top:10px;}
.title_114874_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_114874_.style_right p {padding-right:14px;}
.title_114874_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_114874_.style_bottom p {padding-bottom:12px;}
.title_114874_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_114874_.style_left p {padding-left:14px;}
.title_114874_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_114874_.style_circle1 p {padding-left:20px;}
.title_114874_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_114874_.style_circle2 p {padding-left:20px;}
.title_114874_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_114875_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_114875_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114875_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114875_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_114875_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_114875_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_114875_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_114876_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_114876_ > div {margin-left:-10px;}
.layout_114876_ > div:after {content:''; display:block; clear:both;}
.layout_114876_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_114876_ > div > .container_1 {width:50%;}
.layout_114876_ > div > .container_2 {width:50%;}
  
@media (max-width:1023px){
  .layout_114876_{width:96%;}
}
  
@media (max-width:767px){
	.layout_114876_ > div > .container_1 { width:100%; }
	.layout_114876_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_114876_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114878_,
.empty_114878_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_114878_ ul{font-size:0; border:1px solid #eee; height:170px;}
.empty_114878_ ul:after{content:''; display:block; clear:both;}
.empty_114878_ li{display:block; float:left; width:50%; position:relative; height:100%; text-align:center;}
.empty_114878_ li p{font-size:13px; color:#535353;}
  
.empty_114878_ .problem_box{background:#e5ebed; padding:25px 20px;}
.empty_114878_ .problem_box:before{content:'01'; display:block; font-size:32px; font-weight:bold; color:#717e94; text-align:center; margin-top:7%;}
  .empty_114878_ .problem_box:after{content:''; display:block; border-left:12px solid #e5ebed; border-right:12px solid transparent; border-top:12px solid transparent; border-bottom:12px solid transparent; position:absolute; right:-24px; top:50%; margin-top:-12px;}
.empty_114878_ .problem_box .prob_title{display:inline-block; width:auto; max-width:100%; font-size:18px; font-weight:bold; padding:0.3em 2.5em 0.5em; background:#717e94; border-radius:2em; margin:10px 0; color:#fff; position:relative;}
  
.empty_114878_ .solution_box .sol_text{display:inline-block; vertical-align:middle; width:100%; word-break:keep-all; font-size:14px; color:#333; padding:0 20px; line-height:1.4em; position:absolute; top:50%; left:0; transform:translate(0, -50%);}
  
@media (max-width:1023px){
  .empty_114878_ ul{height:180px;}
  .empty_114878_ .problem_box:before{margin-top:12%;}
  .empty_114878_ .problem_box .prob_title{padding:0.4em 1.5em;}
  .empty_114878_ .solution_box .sol_icon{margin-top:22%;}
}
  
@media (max-width:767px){
  .empty_114878_ ul{height:140px;}
  .empty_114878_ .problem_box:before{font-size:28px; margin-top:5%;}
  .empty_114878_ .problem_box .prob_title{padding:0.3em 1.5em 0.4em; font-size:16px; margin:5px 0;}
  .empty_114878_ .solution_box .sol_icon{margin-top:12%;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114877_,
.empty_114877_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_114877_ ul{font-size:0; border:1px solid #eee; height:170px;}
.empty_114877_ ul:after{content:''; display:block; clear:both;}
.empty_114877_ li{display:block; float:left; width:50%; position:relative; height:100%; text-align:center;}
.empty_114877_ li p{font-size:13px; color:#535353;}
  
.empty_114877_ .problem_box{background:#e5ebed; padding:25px 20px;}
.empty_114877_ .problem_box:before{content:'02'; display:block; font-size:32px; font-weight:bold; color:#717e94; text-align:center; margin-top:7%;}
  .empty_114877_ .problem_box:after{content:''; display:block; border-left:12px solid #e5ebed; border-right:12px solid transparent; border-top:12px solid transparent; border-bottom:12px solid transparent; position:absolute; right:-24px; top:50%; margin-top:-12px;}
.empty_114877_ .problem_box .prob_title{display:inline-block; width:auto; max-width:100%; font-size:18px; font-weight:bold; padding:0.3em 2.5em 0.5em; background:#717e94; border-radius:2em; margin:10px 0; color:#fff; position:relative;}
  
.empty_114877_ .solution_box .sol_text{display:inline-block; vertical-align:middle; width:100%; word-break:keep-all; font-size:14px; color:#333; padding:0 20px; line-height:1.4em; position:absolute; top:50%; left:0; transform:translate(0, -50%);}
  
@media (max-width:1023px){
  .empty_114877_ ul{height:180px;}
  .empty_114877_ .problem_box:before{margin-top:12%;}
  .empty_114877_ .problem_box .prob_title{padding:0.4em 1.5em;}
  .empty_114877_ .solution_box .sol_icon{margin-top:22%;}
}
  
@media (max-width:767px){
  .empty_114877_ ul{height:140px;}
  .empty_114877_ .problem_box:before{font-size:28px; margin-top:5%;}
  .empty_114877_ .problem_box .prob_title{padding:0.3em 1.5em 0.4em; font-size:16px; margin:5px 0; letter-spacing:-2px;}
  .empty_114877_ .solution_box .sol_icon{margin-top:12%;}
}
  

/* ****************** 공백  ****************** */

.empty_line_114879_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_114879_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114879_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114879_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_114879_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_114879_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_114879_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_114880_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_114880_ > div {margin-left:-10px;}
.layout_114880_ > div:after {content:''; display:block; clear:both;}
.layout_114880_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_114880_ > div > .container_1 {width:50%;}
.layout_114880_ > div > .container_2 {width:50%;}
  
@media (max-width:1023px){
  .layout_114880_{width:96%;}
}
  
@media (max-width:767px){
	.layout_114880_ > div > .container_1 { width:100%; }
	.layout_114880_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_114880_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114882_,
.empty_114882_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_114882_ ul{font-size:0; border:1px solid #eee; height:170px;}
.empty_114882_ ul:after{content:''; display:block; clear:both;}
.empty_114882_ li{display:block; float:left; width:50%; position:relative; height:100%; text-align:center;}
.empty_114882_ li p{font-size:13px; color:#535353;}
  
.empty_114882_ .problem_box{background:#e5ebed; padding:25px 20px;}
.empty_114882_ .problem_box:before{content:'03'; display:block; font-size:32px; font-weight:bold; color:#717e94; text-align:center; margin-top:7%;}
  .empty_114882_ .problem_box:after{content:''; display:block; border-left:12px solid #e5ebed; border-right:12px solid transparent; border-top:12px solid transparent; border-bottom:12px solid transparent; position:absolute; right:-24px; top:50%; margin-top:-12px;}
.empty_114882_ .problem_box .prob_title{display:inline-block; width:auto; max-width:100%; font-size:18px; font-weight:bold; padding:0.3em 2.5em 0.5em; background:#717e94; border-radius:2em; margin:10px 0; color:#fff; position:relative;}
  
.empty_114882_ .solution_box .sol_text{display:inline-block; vertical-align:middle; width:100%; word-break:keep-all; font-size:14px; color:#333; padding:0 20px; line-height:1.4em; position:absolute; top:50%; left:0; transform:translate(0, -50%);}
.empty_114882_ .solution_box .sol_text span{font-size:13px; word-break:keep-all; display:block; margin-top:5px;}
  
@media (max-width:1023px){
  .empty_114882_ ul{height:180px;}
  .empty_114882_ .problem_box:before{margin-top:12%;}
  .empty_114882_ .problem_box .prob_title{padding:0.4em 1.5em;}
  .empty_114882_ .solution_box .sol_icon{margin-top:22%;}
}
  
@media (max-width:767px){
  .empty_114882_ ul{height:140px;}
  .empty_114882_ .problem_box:before{font-size:28px; margin-top:5%;}
  .empty_114882_ .problem_box .prob_title{padding:0.3em 1.5em 0.4em; font-size:16px; margin:5px 0;}
  .empty_114882_ .solution_box .sol_icon{margin-top:12%;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114881_,
.empty_114881_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_114881_ ul{font-size:0; border:1px solid #eee; height:170px;}
.empty_114881_ ul:after{content:''; display:block; clear:both;}
.empty_114881_ li{display:block; float:left; width:50%; position:relative; height:100%; text-align:center;}
.empty_114881_ li p{font-size:13px; color:#535353;}
  
.empty_114881_ .problem_box{background:#e5ebed; padding:25px 20px;}
.empty_114881_ .problem_box:before{content:'04'; display:block; font-size:32px; font-weight:bold; color:#717e94; text-align:center; margin-top:7%;}
  .empty_114881_ .problem_box:after{content:''; display:block; border-left:12px solid #e5ebed; border-right:12px solid transparent; border-top:12px solid transparent; border-bottom:12px solid transparent; position:absolute; right:-24px; top:50%; margin-top:-12px;}
.empty_114881_ .problem_box .prob_title{display:inline-block; width:auto; max-width:100%; font-size:18px; font-weight:bold; padding:0.3em 2.5em 0.5em; background:#717e94; border-radius:2em; margin:10px 0; color:#fff; position:relative;}
  
.empty_114881_ .solution_box .sol_text{display:inline-block; vertical-align:middle; width:100%; word-break:keep-all; font-size:14px; color:#333; padding:0 20px; line-height:1.4em; position:absolute; top:50%; left:0; transform:translate(0, -50%);}
  
@media (max-width:1023px){
  .empty_114881_ ul{height:180px;}
  .empty_114881_ .problem_box:before{margin-top:12%;}
  .empty_114881_ .problem_box .prob_title{padding:0.4em 1.5em;}
  .empty_114881_ .solution_box .sol_icon{margin-top:22%;}
}
  
@media (max-width:767px){
  .empty_114881_ ul{height:140px;}
  .empty_114881_ .problem_box:before{font-size:28px; margin-top:5%;}
  .empty_114881_ .problem_box .prob_title{padding:0.3em 1.5em 0.4em; font-size:16px; margin:5px 0;}
  .empty_114881_ .solution_box .sol_icon{margin-top:12%;}
}

/* ****************** 공백  ****************** */

.empty_line_116384_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116384_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116384_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116384_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116384_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_116384_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116384_:before {content:'공백: 50px';}
}

/* ****************** 실선  ****************** */

.solid_line_116378_ {display:block; position:relative; width:100%; height:px;}
.solid_line_116378_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #e67e23;}

/* ****************** 공백  ****************** */

.empty_line_116379_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116379_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116379_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116379_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116379_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_116379_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116379_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116380_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116380_ > div:after {content:''; display:block; clear:both;}
.layout_116380_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1023px){
  .layout_116380_ > div > [class^=container_]{width:96%; margin-left:2%;}
}
  
@media \0screen{
	.layout_116380_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116382_ {font-size:0; text-align:center; position:absolute; top:-10px; left:50%; margin-left:-210px; z-index:100;}
[id^=div_user_list] .title_116382_{position:relative; top:0; left:0; margin:0;}
.title_116382_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-2px; font-weight:bold; color:#ffffff; line-height:1.4em;  background:url("/img_up/shop_pds/kid2/farm/yu-ui-sa-hang315091003232.png") no-repeat center; width:420px; height:60px; line-height:60px;
}
.title_116382_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_116382_.style_top p {padding-top:10px;}
.title_116382_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116382_.style_right p {padding-right:14px;}
.title_116382_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116382_.style_bottom p {padding-bottom:12px;}
.title_116382_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116382_.style_left p {padding-left:14px;}
.title_116382_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116382_.style_circle1 p {padding-left:20px;}
.title_116382_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116382_.style_circle2 p {padding-left:20px;}
.title_116382_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:767px){
  .title_116382_ {margin-left:-150px; top:-16px;}
  .title_116382_ p{width:300px; background-size:100%;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_116381_{border:10px solid #d7dbdc; padding:5.5em 10% 3.5em; position:relative; background:#fff;}
/*이미지 배경 처리*/
.textarea_116381_ p {
	display:block; margin:0; padding:0;  word-break:keep-all; line-height:2em;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:-1px; z-index:15;
}
  .textarea_116381_ p b{color:#e4009b; font-weight:normal;}
  .textarea_116381_ p a.slash{color:#000; display:inline; margin:0 10px;}
  .textarea_116381_ p span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
  .textarea_116381_ p img{vertical-align:middle; margin-right:5px;}
  .textarea_116381_ p strong{font-size:20px; color:#e4009b; vertical-align:middle;}
  .textarea_116381_ p i{display:block; width:100%; height:1px; background:#ddd;}
  
@media (max-width:767px){
  .textarea_116381_{padding:3em 7% 1.5em;}
  .textarea_116381_ p{line-height:1.7em;}
}

/* ****************** 공백  ****************** */

.empty_line_116383_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116383_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116383_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116383_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116383_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_116383_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116383_:before {content:'공백: 50px';}
}
